## ruby-cose 1.2.0

=== debian/changelog ===
ruby-cose (1.2.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Nov 2020 15:13:34 +0530

ruby-cose (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #973864)

 -- Pirate Praveen <praveen@debian.org>  Fri, 06 Nov 2020 14:43:15 +0530
