=== debian/control ===
Source: ruby-cose
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-cbor (>= 0.5.9),
               ruby-openssl-signature-algorithm (>= 1.0)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cose.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cose
Homepage: https://github.com/cedarcode/cose-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-cose
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: RFC 8152 CBOR Object Signing and Encryption (COSE)
 This library provides Ruby implementation of RFC 8152 CBOR Object Signing and
 Encryption (COSE).
 .
 CBOR (Concise Binary Object Representation) is a data format whose design
 goals include the possibility of extremely small code size, fairly small
 message size, and extensibility without the need for version negotiation.
