## ruby-cose 1.3.1

=== debian/changelog ===
ruby-cose (1.3.1-1) unstable; urgency=medium

  [ ghostMan ]
  * Team upload
  * New upstream version 1.3.1
  * Update standards version to 4.7.0, no changes needed.

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

 -- ghostman-pac <asifp3104@gmail.com>  Mon, 07 Oct 2024 23:28:07 +0530
