=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb (>= 1),
                ruby-cbor (>= 0.5.9),
                ruby-openssl-signature-algorithm (>= 1.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cose.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cose
 Homepage: https://github.com/cedarcode/cose-ruby
