=== debian/watch ===
version=4
https://gemwatch.debian.net/cose .*/cose-(.*).tar.gz
